
            
        
.l-02da3e3c { position: relative; z-index: 5; }
.l-f0ad0b9e { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-29687e11 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d3ced8e6 { display: none; }
.l-3003cbb8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-511252ba { font-size: 24px; font-weight: 600; }
.l-b72579c5 { margin-left: auto; margin-right: auto; }
.l-b72579c5.active { display: block; }
.l-68a19652 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-2d27ffc3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2d27ffc3:hover { text-decoration: underline; }
.l-954c583e { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-9340f980 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f0ad0b9e { height: 80px; }
.l-d3ced8e6 { display: flex; }
.l-120f7a78 { display: none; }
.l-b72579c5 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-b72579c5.active { display: block; }
.l-68a19652 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-954c583e { display: flex; }
 }@media screen and (max-width: 576px) { .l-f0ad0b9e { justify-content: space-between; }
.l-3003cbb8 { font-size: 28px; }
.l-511252ba { font-size: 20px; }
.l-b72579c5 { width: 100%; }
 }
.l-d6ff440e { display: flex; align-items: center; gap: var(--size-s); }
.l-8d74dd9f { flex: 1; }
.l-a792a5b2 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-63773af9 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-d6ff440e { flex-direction: column; }
.l-a792a5b2 { flex: auto; }
.l-63773af9 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-a792a5b2 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-429eddde { display: flex; align-items: center; gap: var(--size-m); }
.l-d5233746 { flex: 1; }
.l-33cf6b23 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-429eddde { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-53a5c82c { text-align: center; }
 }
.l-eda088b8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8832c0fc { text-align: center; }
.l-eda088b8 { column-count: 1; }
 }
.l-6842f10e { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-6842f10e::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-8189e6b3 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-8189e6b3::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-cd118946::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-b02e8faf { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-b0d763db { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4bc45751 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-cb8c3c6c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-9a06fac1 { padding-bottom: 37px; }
.l-9a06fac1::before { bottom: 0; }
.l-f320e010 { padding-top: 35px; }
.l-f320e010::before { top: 0; }
@media screen and (max-width: 768px) { .l-6842f10e { flex-direction: column; }
.l-6842f10e::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-bc304784 { width: 50%; }
.l-b02e8faf { margin: 0; align-self: initial; }
.l-b0d763db { order: 2; margin-left: auto; align-self: initial; }
.l-4bc45751 { order: 3; align-self: initial; }
.l-cb8c3c6c { margin-left: auto; align-self: initial; }
.l-8189e6b3 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-8189e6b3::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-9a06fac1 { padding-bottom: var(--size-xs); }
.l-f320e010 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-f320e010::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-6842f10e::before { left: 0; }
.l-bc304784 { width: 100%; }
.l-b02e8faf { margin: 0; }
.l-b0d763db { margin: 0; }
.l-4bc45751 { margin: 0; }
.l-cb8c3c6c { margin: 0; }
.l-8189e6b3 { padding-left: var(--size-s); }
.l-8189e6b3::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-9a06fac1 { margin: 0; padding-top: 35px; }
.l-f320e010 { padding-top: 35px; }
 }
.l-e2006601 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-b053a4d6 { width: 50%; }
.l-51fa5d1d { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-42c4385f { padding: var(--size-s) var(--size-m); }
.l-9a9a1dfe { transform: scale(1.2); }
.l-bbb3e0b3 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-28674b59 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-e2006601 { padding: 20px 20px 10px; }
.l-9a9a1dfe { transform: none; }
 }@media screen and (max-width: 768px) { .l-b053a4d6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e2006601 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-51fa5d1d { text-align: center; }
 }
.l-2a6dc0ed { text-align: center; }

.l-87820fb3 { padding: 0; }
@media screen and (max-width: 1280px) { .l-13617c72 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-87820fb3 { padding: 0 var(--wrapper-padding); }
.l-da966621 { column-count: 1; }
.l-13617c72 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-da966621 { text-align: center; }
 }
.l-705f348b { width: 60%; }
.l-dd8f58bb { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-dd8f58bb::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-1e073d7a { flex: 1; }
.l-a6a0b924 { position: relative; height: 100%; }
.l-a6a0b924::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-764defc6 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-806679fb { flex-direction: column; }
.l-705f348b { width: 100%; }
.l-dd8f58bb { flex-direction: column; }
.l-dd8f58bb::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-a6a0b924 { display: flex; justify-content: flex-start; align-items: center; }
.l-a6a0b924::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-764defc6 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-705f348b { text-align: center; }
.l-dd8f58bb::before { left: 57px; }
.l-a6a0b924::before { left: 50px; }
.l-764defc6 { font-size: 32px; flex: 0 0 75px; }
 }
.l-4645ef13 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-07275e45 { flex: 1; display: flex; flex-direction: column; }
.l-b20434d4 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-9f56da94 { flex: 1; }
@media screen and (max-width: 768px) { .l-9f56da94 { margin-top: var(--size-m); }
.l-4645ef13 { flex-direction: column; height: auto; }
 }
.l-0babaff7 { padding: 0; }
@media screen and (max-width: 1280px) { .l-3498bd03 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0babaff7 { padding: 0 var(--wrapper-padding); }
.l-fe283971 { column-count: 1; }
.l-3498bd03 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-fe283971 { text-align: center; }
 }
.l-7d37d5ca { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7d37d5ca { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7d37d5ca { padding: var(--size-s); }
 }
.l-65cd683f { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-4c6cd8fc { flex: 0 1 560px; }
.l-145bc965 { flex: 1 1 630px; }
.l-feca165c { flex: 1; }
.l-b280478f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-9230d252 { flex: 1; }
.l-a32c1b2e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-d2585545 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-65cd683f { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-4c6cd8fc { flex: auto; }
.l-145bc965 { flex: auto; width: 100%; }
.l-b280478f { margin-top: var(--size-s); }
.l-9230d252 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a32c1b2e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4c6cd8fc { text-align: center; }
.l-b280478f { flex-direction: column; }
.l-9230d252 { flex: auto; text-align: center; }
.l-a32c1b2e { align-items: center; }
 }
.l-6b9d2a71 { position: relative; gap: var(--size-s); }
.l-6b9d2a71 * { flex: 1; }
.l-df195762 { width: 80%; margin-inline: auto; }
.l-1ac0eb69 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-c3f5594e { user-select: none; }
.l-c3f5594e[open] .l-8a2374e9 { transform: scaleY(1); }
.l-37f546c5 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-37f546c5::-webkit-details-marker { display: none; }
.l-8a2374e9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-8a2374e9 svg { fill: var(--color-primary); }
.l-6c2cd0ee { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-37f546c5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-6c2cd0ee { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6b9d2a71 { flex-direction: column; }
.l-df195762 { width: 100%; margin-top: var(--size-m); }
.l-1ac0eb69 { margin-right: var(--size-s); }
 }
.l-dbfab4dc { display: flex; align-items: center; gap: var(--size-m); }
.l-64ce4c64 { flex: 1; }
.l-0bc6a2e4 { flex: 1; }
@media screen and (max-width: 768px) { .l-dbfab4dc { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-0bc6a2e4 { text-align: center; }
 }
.l-c937cfe7 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-c937cfe7 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-c937cfe7 { padding: var(--size-s); }
 }
.l-4c28ec85 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-fbb646ca { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-fbb646ca::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-7b5166e1 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-1da25118 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-f6791723 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-365cf96d { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-353a309b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-fbb646ca { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-fbb646ca::after { display: none; }
.l-7b5166e1 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-4c28ec85 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-7b5166e1 { text-align: center; }
.l-1da25118 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-fd93d907 { color: var(--color-text); }
.l-1da25118 { grid-template-columns: 1fr; }
.l-f6791723 { padding: var(--size-xs); }
.l-365cf96d { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-a6b957db { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-8814834f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-f39562fd { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-64049c7a { display: none; }
.l-5b8f11cd { width: 100%; }
.l-a5ed21e0 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-60f80125 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-d5dab783 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-1cabf707 { fill: var(--color-text); }
.l-c9f51512 { stroke: var(--color-text); }
.l-8041a06f { stroke: var(--color-text); }
.l-9e3c5f78 { display: flex; flex-direction: column; }
.l-c7134ea4 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-a6b957db { flex-direction: column-reverse; }
.l-8814834f { flex-direction: column-reverse; justify-content: flex-start; }
.l-f39562fd { flex: 1; }
.l-5d36e86a { display: none; }
.l-64049c7a { display: block; text-align: center; }
.l-a5ed21e0 { justify-content: space-evenly; }
.l-c7134ea4 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-8814834f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-d5dab783 { margin-right: 0; }
.l-9e3c5f78 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-8814834f { text-align: center; }
.l-f39562fd { padding: var(--size-s); }
.l-a5ed21e0 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-60f80125 { flex: inherit; align-items: center; }
 }
.l-b564cc2e { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-aa6e0044 { padding-bottom: var(--size-m); }
.l-ae80f5d4 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c4a71e08 { display: flex; gap: var(--size-s); width: 80%; }
.l-3599280c { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-5d81a4d7 { display: flex; justify-content: flex-start; width: 270px; }
.l-ce939d47 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a0a439ac { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-7f969f42 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-46e00189 { font-size: 36px; margin-right: var(--size-xs); }
.l-20651d19 { font-size: 24px; font-weight: 600; }
.l-e7826e4a { width: 80%; }
.l-1d244518 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-8be246ec { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-64559f3a { flex: 1; }
.l-7c98f587 { margin-left: var(--size-s); }
.l-29d6229a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ae80f5d4 { flex-direction: column; gap: var(--size-l); }
.l-c4a71e08 { width: 100%; }
.l-3599280c { width: 100%; }
.l-e7826e4a { width: 100%; }
.l-1d244518 { justify-content: space-between; }
.l-8be246ec { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c4a71e08 { flex-direction: column; }
.l-3599280c { flex-direction: column; align-items: flex-start; }
.l-29d6229a { flex-direction: column; align-items: flex-start; }
.l-5d81a4d7 { width: 100%; }
.l-1d244518 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-8be246ec { flex-direction: column; }
.l-7c98f587 { margin: var(--size-xs) 0 0; }
 }
.l-81f082da { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-f984913a { fill: var(--color-text-light); }
.l-37ab3cb9 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-81f082da { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ab9b8b9d { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0534158e { display: block; }
.l-ecc0d425 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-02587536 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-84481a25 { width: 100%; }
@media screen and (max-width: 768px) { .l-ab9b8b9d { padding: var(--size-s); }
.l-ecc0d425 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-02587536 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-84481a25 { width: auto; }
 }@media screen and (max-width: 576px) { .l-02587536 { gap: var(--size-xxs); }
 }

            
        
.l-797b275d { position: relative; z-index: 5; }
.l-4cdd1c4c { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-796aee6b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d8204a9d { display: none; }
.l-414439d0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f48e9e3a { font-size: 24px; font-weight: 600; }
.l-0a6222a6 { margin-left: auto; margin-right: auto; }
.l-0a6222a6.active { display: block; }
.l-019583e1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-ee6492eb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ee6492eb:hover { text-decoration: underline; }
.l-5d169531 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-e9cf1a8b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-4cdd1c4c { height: 80px; }
.l-d8204a9d { display: flex; }
.l-9e0e6aae { display: none; }
.l-0a6222a6 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-0a6222a6.active { display: block; }
.l-019583e1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-5d169531 { display: flex; }
 }@media screen and (max-width: 576px) { .l-4cdd1c4c { justify-content: space-between; }
.l-414439d0 { font-size: 28px; }
.l-f48e9e3a { font-size: 20px; }
.l-0a6222a6 { width: 100%; }
 }
.l-76d5889f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-9b6db003 { padding-bottom: var(--size-m); }
.l-c4ab8de3 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a86b8c5f { display: flex; gap: var(--size-s); width: 80%; }
.l-8f75f135 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-0ea8e2f8 { display: flex; justify-content: flex-start; width: 270px; }
.l-d24f56ae { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b5aeb597 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-a70e325d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-40fda7b5 { font-size: 36px; margin-right: var(--size-xs); }
.l-73508ed2 { font-size: 24px; font-weight: 600; }
.l-305c07b1 { width: 80%; }
.l-cf028817 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-44a04d88 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-912c3f2b { flex: 1; }
.l-b8162df1 { margin-left: var(--size-s); }
.l-e745739a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c4ab8de3 { flex-direction: column; gap: var(--size-l); }
.l-a86b8c5f { width: 100%; }
.l-8f75f135 { width: 100%; }
.l-305c07b1 { width: 100%; }
.l-cf028817 { justify-content: space-between; }
.l-44a04d88 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a86b8c5f { flex-direction: column; }
.l-8f75f135 { flex-direction: column; align-items: flex-start; }
.l-e745739a { flex-direction: column; align-items: flex-start; }
.l-0ea8e2f8 { width: 100%; }
.l-cf028817 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-44a04d88 { flex-direction: column; }
.l-b8162df1 { margin: var(--size-xs) 0 0; }
 }
.l-4ed87db9 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-87ac7781 { fill: var(--color-text-light); }
.l-d394f42f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-4ed87db9 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-7a9b5f6c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-ef6ab754 { display: block; }
.l-40446706 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6391ba74 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-24e65cec { width: 100%; }
@media screen and (max-width: 768px) { .l-7a9b5f6c { padding: var(--size-s); }
.l-40446706 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-6391ba74 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-24e65cec { width: auto; }
 }@media screen and (max-width: 576px) { .l-6391ba74 { gap: var(--size-xxs); }
 }
.l-8955dafd * + * { margin-top: var(--size-xs); }
.l-8955dafd ul { list-style: disc; }
.l-8955dafd ul li { margin-left: 16px; }

.l-326b7951 * + * { margin-top: var(--size-xs); }
.l-326b7951 ul { list-style: disc; }
.l-326b7951 ul li { margin-left: 16px; }

.l-20203a5b * + * { margin-top: var(--size-xs); }
.l-20203a5b ul { list-style: disc; }
.l-20203a5b ul li { margin-left: 16px; }
